# $str.mid

Returns a substring starting from a given index.

Usage

    $str.mid(<data>,<startidx>,<nchars>)

Description
This function returns a substring of the first string parameter wich is the string starting at the (numeric) index given with startidx and counting nchars forward.
Syntax Specification

    <string> $str.mid(<data:string>,<startidx:int>,<nchars:int>)

Index, Functions

KVIrc 4.0.4.5646 Documentation
Generated by ports-powerpc at Thu Jul 19 01:30:35 2012